TEXTSEARCH(1e)

NAME
textsearch - Search the textual description of sequence(s)

SYNOPSIS

textsearch -sequence seqall -pattern string [-casesensitive boolean] [-html boolean] -only boolean -heading boolean -usa boolean -accession boolean -name boolean -description boolean -outfile outfile

textsearch -help

DESCRIPTION

textsearch is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data retrieval:Text data" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-pattern string
    The search pattern is a regular expression. Use a | to indicate OR. For example: human|mouse will find text with either 'human' OR 'mouse' in the text

  Additional section

-casesensitive boolean
    Default value: N

  Output section

-html boolean
    Default value: N

-only boolean
    This is a way of shortening the command line if you only want a few things to be displayed. Instead of specifying: '-nohead -noname -nousa -noacc -nodesc' to get only the name output, you can specify '-only -name' Default value: N

-heading boolean
    Default value: @(!$(only))

-usa boolean
    Default value: @(!$(only))

-accession boolean
    Default value: @(!$(only))

-name boolean
    Default value: @(!$(only))

-description boolean
    Default value: @(!$(only))

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

textsearch is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.